Skip to main content
GET
/
api
/
intelligence
/
v1
/
get-pizzint-status
GetPizzintStatus
curl --request GET \
  --url https://api.example.com/api/intelligence/v1/get-pizzint-status
{
  "pizzint": {
    "defconLevel": 3,
    "defconLabel": "<string>",
    "aggregateActivity": 123,
    "activeSpikes": 123,
    "locationsMonitored": 123,
    "locationsOpen": 123,
    "updatedAt": 123,
    "dataFreshness": "DATA_FRESHNESS_UNSPECIFIED",
    "locations": [
      {
        "placeId": "<string>",
        "name": "<string>",
        "address": "<string>",
        "currentPopularity": 123,
        "percentageOfUsual": 123,
        "isSpike": true,
        "spikeMagnitude": 123,
        "dataSource": "<string>",
        "recordedAt": "<string>",
        "dataFreshness": "DATA_FRESHNESS_UNSPECIFIED",
        "isClosedNow": true,
        "lat": 123,
        "lng": 123
      }
    ]
  },
  "tensionPairs": [
    {
      "id": "<string>",
      "countries": [
        "<string>"
      ],
      "label": "<string>",
      "score": 50,
      "trend": "TREND_DIRECTION_UNSPECIFIED",
      "changePercent": 123,
      "region": "<string>"
    }
  ]
}

Query Parameters

include_gdelt
boolean

Whether to include GDELT tension pairs in the response.

Response

Successful response

GetPizzintStatusResponse contains Pentagon Pizza Index and GDELT tension data.

pizzint
object

PizzintStatus represents the Pentagon Pizza Index status (proxy for late-night DC activity).

tensionPairs
object[]